<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.source.queriesimpl">
    <module_version install_time="1416340660045" last="true" origin="installer" specification_version="1.13.1">
        <file crc="4262557433" name="config/Modules/org-netbeans-modules-java-source-queriesimpl.xml"/>
        <file crc="3380797853" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_ja.jar"/>
        <file crc="1601392633" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_pt_BR.jar"/>
        <file crc="56072635" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_ru.jar"/>
        <file crc="520934178" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_zh_CN.jar"/>
        <file crc="1778162727" name="modules/org-netbeans-modules-java-source-queriesimpl.jar"/>
    </module_version>
</module>
